[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#322098: O: libfcgi-perl -- FastCGI Perl module



Package: wnpp
Severity: normal

The current maintainer of libfcgi-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libfcgi-perl
Binary: libfcgi-perl
Version: 0.67-1
Priority: optional
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.8.0)
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/libf/libfcgi-perl
Files: 4501147297cc7c650ceb3cd5f59b4d96 602 libfcgi-perl_0.67-1.dsc
 7a979d8960eb947129a9798ab053cc7a 86282 libfcgi-perl_0.67.orig.tar.gz
 e32a5a0df2d57725436643743bfa3f19 2611 libfcgi-perl_0.67-1.diff.gz

Package: libfcgi-perl
Priority: optional
Section: perl
Installed-Size: 144
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: i386
Version: 0.67-1
Depends: libc6 (>= 2.3.1-1), perlapi-5.8.0, perl (>= 5.8.0-15)
Filename: pool/main/libf/libfcgi-perl/libfcgi-perl_0.67-1_i386.deb
Size: 36768
MD5sum: 9876b4a35ec67308b1373e364f50e5fc
Description: FastCGI Perl module
 FastCGI is a language independent, scalable, open extension to CGI that
 provides high performance without the limitations of server specific APIs.
 For more information, see http://www.fastcgi.com/.
 .
 This Perl module is based on the FCGI module that comes with Open Market's
 FastCGI Developer's Kit, but does not require you to recompile perl.
Tag: web::cgi, devel::library, langdevel::perl



Reply to: